Package org.eclipse.m2m.atl.adt.ui.editor

## Class AtlEditor.BracketLevel

- java.lang.Object
- - org.eclipse.m2m.atl.adt.ui.editor.AtlEditor.BracketLevel

Enclosing class:
  AtlEditor

    protected static class AtlEditor.BracketLevel
    extends java.lang.Object

### Constructor Summary

Constructors
`protected` `BracketLevel()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BracketLevel

    protected BracketLevel()